
#header-text-img-4 .bg-wrap{
    background: linear-gradient(to bottom, #01a5d9, #50c1e5);
}
#header-text-img-4 .col-md-6.img-right{
    position: absolute;
    right: 0;
}
@media(max-width: 767px){
    #header-text-img-4 .col-md-6.img-right{
        position: relative;
    }
}

#header-text-img-41 .bg-wrap {
	background: linear-gradient(to bottom, #2ab1ff, #6393d2);
}#chart-timeline-2 .timeline a{
     color: #007bff;
}
#chart-timeline-2 ul.timeline {
    padding-left: 40px;
    list-style-type: none;
    position: relative;
}
#chart-timeline-2 ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;
}
#chart-timeline-2 ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}
#chart-timeline-2 ul.timeline > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #22c0e8;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 400;
}

#text-1col-center-2--0 .bg-wrap {
	background: #f4f5f6;
}
#gallery-3col-2 .bg-wrap {
	background: #f4f5f6;
}#price-2col .bg-wrap {
}

#contact-center-form .bg {
	opacity: 1;
	background-image: url('../images/background/eco2-home-parallaxbg.png');
}/*
#gallery-fluid-carousel-6 .bg-wrap {
    background-color: #f4f5f6;
}
*/

#contact-4col .bg-wrap {}.action-button-left{
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 1001190 !important;
}
.action-button-left img{
    position:  absolute;
    left: 0;
    top: 0;
}
/*.action-button-left .btn-lg{
    padding: 0.8rem 1rem 0.8rem 3.5rem;
    font-size: 25px;
}
@media (max-width: 767px){
.action-button-left .btn{
   padding: 0 !important;
}
.action-button-left .btn-lg span.call-mobile{
   padding: 0.8rem 1rem 0.8rem 3.5rem !important;
}
}*/.action-button-right{
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 1001190 !important;
}
.action-button-right img {
    position:  absolute;
    left: 0;
    top: 0;
}
/*.action-button-right .btn-lg{
    padding: 0.8rem 1rem 0.8rem 3.5rem;
    font-size: 25px;
}
@media(max-width: 767px){
    .action-button-right .btn{
        padding: 2rem;
    }
}*/
@media (max-width: 767px){
.action-button-right .btn{
    padding: 0 !important;
    width: 50px !important;  
    height: 50px !important;
}
}#footer-text-3 .bg {
    background-repeat: No-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.15;
    background-image: url(../images/map.png);
}

#footer-text .bg-wrap {
	background: #233657;}
#footer-text .bg {
	background-size: cover;
	background-position: right center;
	background-image: url('../images/background/bannerorion-1.png');
}